Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# Vrml_VertexOrdering.hxx File Reference

`#include <Standard_PrimitiveTypes.hxx>`

## Enumerations
enum | Vrml_VertexOrdering { Vrml_UNKNOWN_ORDERING, Vrml_CLOCKWISE, Vrml_COUNTERCLOCKWISE }

## Enumeration Type Documentation

enum Vrml_VertexOrdering

  | Enumeration values:
  Vrml_UNKNOWN_ORDERING |
  Vrml_CLOCKWISE |
  Vrml_COUNTERCLOCKWISE |